.logos__logos {
  position: relative;
  display: flex;
  overflow: hidden;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: var(--anrt-spacing-100);
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-white);
  gap: var(--anrt-spacing-100);
}

@media (min-width: 80rem) {
  .logos__logos {
    padding: var(--anrt-spacing-333);
  }
}
